package top.r3944realms.lib39.client;

import net.minecraft.client.renderer.blockentity.BlockEntityRenderers;
import top.r3944realms.lib39.client.renderer.block.DollBlockEntityRenderer;
import top.r3944realms.lib39.core.register.Lib39BlockEntities;

/**
 * The type Block entity renderer registry.
 */
public class BlockEntityRendererRegistry {
    /**
     * Register.
     */
    public static void register() {
        BlockEntityRenderers.register(
                Lib39BlockEntities.DOLL_BLOCK_ENTITY.get(),
                DollBlockEntityRenderer::new
        );
    }
}
